---
group:
  name: 'GAOli-cong'
  description: ''
  projects:
  - name: 'demomybatis'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'itbookdemo-springboot-android'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'jiandanweather'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'login-register'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'login-register-android'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rui'
    description: ''
    mirrorRelease: false
    topic: ''
  